error:sparse file not allowed

为当前最终发行版之前的所有版本提供支持
回复
头像
momova
帖子: 3382
注册时间: 2007-07-11 21:43
系统: archlinux
来自: 东江边
送出感谢: 15 次
接收感谢: 7 次

error:sparse file not allowed

#1

帖子 momova » 2011-01-28 10:05

启动时提示sparse file not allowed 按任意键继续……
然后启动成功了。

查询了下,老外们说好像是我选择的文件系统的问题。grub不支持btrfs吗?
我来了,我看见了,我征服了!
求勾搭,不管饭。
头像
三只笨笨兔
帖子: 57
注册时间: 2011-02-22 18:45
送出感谢: 0
接收感谢: 1 次

Re: error:sparse file not allowed

#2

帖子 三只笨笨兔 » 2011-04-04 21:53

是的,ubuntu的grub2是不支持btrfs的。
要用btrfs必须单独分一个/boot分区,格式化为ext系列。 :em11
lishuai860113
帖子: 6
注册时间: 2008-12-11 23:20
送出感谢: 0
接收感谢: 0

Re: error:sparse file not allowed

#3

帖子 lishuai860113 » 2011-07-19 11:52

gotosleep
帖子: 7
注册时间: 2012-03-22 7:19
送出感谢: 0
接收感谢: 0

Re: error:sparse file not allowed

#4

帖子 gotosleep » 2012-10-07 16:55

lishuai860113 写了:我是参照这里解决的:
http://mirkolofio.wordpress.com/2011/05 ... t-allowed/
很想知道是怎么解决的,最近我装系统前就犯了这个错误,希望哪位能给予帮助 :em20
gotosleep
帖子: 7
注册时间: 2012-03-22 7:19
送出感谢: 0
接收感谢: 0

Re: error:sparse file not allowed

#5

帖子 gotosleep » 2012-10-07 16:57

想知道怎么解决 目前也遇到了这个问题
回复

回到 “老旧版本支持”